﻿h1, h2, h3, h4, h5, h6, p, ul, li, body, img, a {
	margin:0;
	padding:0;
	border:none;
	text-decoration:none;
}
#main
{
	width:100%;
	background-color:#000;
	min-height:794px;
	display:block;
}
#innermain
{
	width:1000px;
	margin:auto;
	display:block;
	background:url(../images/body_bg.jpg) repeat-x;
	background-color:#ecfafd;
	/*background:url(../images/background.jpg) no-repeat;*/
	/*background:url(../images/body_bg.jpg) repeat-x;*/
}
div
{
	display:inline-block;
}
p
{
	text-align:justify;
	line-height:25px;
}
body
{
	/*font-family:Verdana, Microsoft Sans Serif, Arial;*/
	font-size:12px;
	font-family:Times New Roman;
}
/*#main
{
	width:100%;
	background:url(../images/body_bg.jpg) repeat-x;
	min-height:500px;
	display:block;
}
#innermain
{
	width:1000px;
	margin:auto;
	display:block;
	position:relative;
}*/
#menu
{
	width:955px;
	padding-right:45px;
	background-color:#0d2e5b;
	
	/*background-color:#a53040;
padding-bottom:20px;
	padding-top:40px;
	background:url(../images/Logo.png) no-repeat;*/
}
#menu ul
{
	float:right;
}
#menu ul li
{
	list-style:none;
	float:left;
	/*padding-top:7px;
	padding-bottom:8px;*/
}
#menu ul li a
{
	color:#fff;
	display:block;
	padding:8px 25px;
	font-size:12px;
	font-weight:bold;
	font-family:Times New Roman, Helvetica, sans-serif;
	border-right:solid 1px #fff;
}
.lastmenu
{
	border-right:none !important;
}
.active
{
	background:#ecfafd !important;
}
.active a
{
	color:#000 !important;
}
#sildebg
{
	background:url(../images/Slide_bg.png) no-repeat;
}
#content
{
	padding:10px 15px;
}
#row1
{
	
}
#row1 p
{
	float:left;
	width:210px;
}
#row1 p img
{
	float:left;
}
.box_txt
{
	display:block; 
	margin-left:45px;
}
.box_txt span
{
	display:block; 
	color:#A93140; 
	font:bold 14px Times New Roman; 
	padding-top:20px; 
	padding-bottom:5px;
}
.title
{
	color:#A93140; 
	font:bold 14px Times New Roman;
	display:block;
	padding-top:5px; 
	padding-bottom:10px;
}
#row2
{
	width:930px
}
.sideheading
{
	font-weight:bold;
}
.readmore
{
	color:#A93140;
	float:right;
}